 .u-section-1 {
  background-image: url("images/party_catalogue_04.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 739px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 599px;
  background-image: url("images/cutlery.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 300px;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-1 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 30px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 300px;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-1 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 3.33333vh;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 70px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 25px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 25px;
  }

  .u-section-1 .u-text-4 {
    margin-bottom: 25px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 50% 3.48592vh;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 38px;
    padding-right: 38px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 50% 0.997653vh;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1200px;
  }

  .u-section-1 .u-image-1 {
    min-height: 600px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 301px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 28px;
    padding-right: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1086px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 18px;
    margin-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 397px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 18px;
    padding-right: 18px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 314px;
}

.u-section-2 .u-group-1 {
  min-height: 261px;
  width: 570px;
  height: auto;
  margin: 27px auto;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-2 .u-text-1 {
  margin: 25px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 30px 0 42px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 360px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 338px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 283px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }
}